Subject: [Anima] [Technical Errata Reported] RFC8995 (6834)

From: RFC Errata System <[email-masked]>
Date: Thu, 3 Feb 2022 07:37:22 -0800 (PST)

The following errata report has been submitted for RFC8995,
"Bootstrapping Remote Secure Key Infrastructure (BRSKI)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6834

--------------------------------------
Type: Technical
Reported by: Esko Dijk <[email-masked]>

Section: 8.5

Original Text
-------------
   *  version

   *  Status

   *  Reason

   *  reason-context

Corrected Text
--------------
   *  version

   *  status

   *  reason

   *  reason-context

Notes
-----
The CDDL models in section 5.7 and 5.9.4 define the key values with lowercase first character; and the examples in those sections use the same. It seems that during final editing it was forgotten to update Section 8.5.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8995 (draft-ietf-anima-bootstrapping-keyinfra-45)
--------------------------------------
Title               : Bootstrapping Remote Secure Key Infrastructure (BRSKI)
Publication Date    : May 2021
Author(s)           : M. Pritikin, M. Richardson, T. Eckert, M. Behringer, K. Watsen
Category            : PROPOSED STANDARD
Source              : Autonomic Networking Integrated Model and Approach
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG